<?php
//-----Создаем титл страницы-----//
$title = 'Учебник php';
//-----Подключаем функции-----//
require_once ('../system/funcs.php');
//-----Подключаем вверх-----//
require_once ('../system/sys.php');
H ('PHP книга');
//-----Выводим логотип----//

echo '<div class="menu2"> Разделы книги:</div></div>';
echo "<div class='raz'><a href='/php_lsn/php1.html'>Читать сначала</a></div>";
echo '<div class="menu2"> Или по главам:</div></div>';
echo "<div class='raz'><a href='/php_lsn/php1.html'>Стр : 1</a></div>";
echo "<div class='raz'><a href='/php_lsn/php2.html'>Стр : 2</a></div>";
echo "<div class='raz'><a href='/php_lsn/php3.html'>Стр : 3</a></div>";
echo "<div class='raz'><a href='/php_lsn/php4.html'>Стр : 4</a></div>";
echo "<div class='raz'><a href='/php_lsn/php5.html'>Стр : 5</a></div>";
echo "<div class='raz'><a href='/php_lsn/php6.html'>Стр : 6</a></div>";
echo "<div class='raz'><a href='/php_lsn/php7.html'>Стр : 7</a></div>";
echo "<div class='raz'><a href='/php_lsn/php8.html'>Стр : 8</a></div>";
echo "<div class='raz'><a href='/php_lsn/php9.html'>Стр : 9</a></div>";
echo "<div class='raz'><a href='/php_lsn/php10.html'>Стр : 10</a></div>";
echo "<div class='raz'><a href='/php_lsn/php11.html'>Стр : 11</a></div>";


//-----Подключаем низ и рекламу-----//
$rek = mysql_result(mysql_query("SELECT COUNT(id) FROM `ads` WHERE `time_srok` > '".time()."' "),0);
$sql_rek = mysql_query("SELECT * FROM `ads` WHERE `time_srok` > '".time()."' ORDER BY rand() ");

if($rek != 0) {
echo '<div class="menu"><img src="'.$HOME.'/design/gradient/lol.png" alt="*" /><div class="divmenu">Рекламма:</div></div>';

while($sql = mysql_fetch_assoc($sql_rek))
{
echo '<div class="menudiv"><a href="'.$sql['url'].'" class="k_menu"> '.$sql['name'].'</div></a>';
}
}
F ();
?>